Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-1307

Update build.xml to support Ant 1.8

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.6.0 RC2
    • Fix Version/s: 2.6.0
    • Component/s: General
    • Labels:
      None

      Description

      Newest NetBeans uses Ant 1.8.2, so i need to add 1.8 support into my build.xml

        Attachments

          Activity

            People

            Assignee:
            wolf.posdorfer Wolf P.
            Reporter:
            wroot wroot
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: